{
  // Usare IntelliSense per informazioni sui possibili attributi.
  // Al passaggio del mouse vengono visualizzate le descrizioni degli attributi esistenti.
  // Per altre informazioni, visitare: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "SYS161",
      "type": "gdb",
      "request": "launch",
      "cwd": "/home/pds/pds-os161/root",
      "gdbpath": "/home/pds/os161/tools/bin/mips-harvard-os161-gdb",
      "target": "kernel",
      "preLaunchTask": "bootSys161"
    }
  ]
}